Page MenuHomePhabricator

elm_label: sizing eval is called _on_label_resize to ensure label size.
ClosedPublic

Authored by bowonryu on Feb 28 2020, 12:24 AM.

Details

Summary

EFL should guarantee size of label in various situations that the label is resized.
elm_layout_sizing_eval called on on_label_resize.

Test Plan

N/A

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 16168
Build 10882: arc lint + arc unit
bowonryu created this revision.Feb 28 2020, 12:24 AM
bowonryu requested review of this revision.Feb 28 2020, 12:24 AM
Hermet accepted this revision.Mar 1 2020, 11:52 PM
This revision is now accepted and ready to land.Mar 1 2020, 11:52 PM
Hermet closed this revision.Mar 2 2020, 12:04 AM